#{extends 'border.html'/}
<div class="container">
	<!-- Breadcrumb -->
	<ol class="breadcrumb">
		<li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
		<li class="active">&{'ubah.label'} &{'usulan.label'}</li>
	</ol>
	<!-- End Breadcrumb -->

#{form @admin.UsulanCtr.editSubmit(), method:'POST', class:'form-horizontal', enctype:'multipart/form-data'}
    <div class="row">
        <div class="col-md-12">
            <!-- Breadcrumb -->
            <ol class="breadcrumb">
                <li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
                <li><a href="@{admin.KomoditasCtr.index()}">&{'komoditas.label'}</a></li>
                <li><a href="#">&{'detail_komoditas.label'}</a></li>
                <li><a href="#">&{'usulan.label'}</a></li>
                <li class="active">&{'ubah.label'} &{'usulan.label'}</li>
            </ol>
            <!-- End Breadcrumb -->
        </div>
    </div>

    <div class="row">
        <div class="col-md-12">
            <!-- Toolbar -->
            <div class="toolbar">
                <button type="submit" class="btn btn-primary"><i class="fa fa-save"></i> &{'simpan.label'}</button>
            </div>
            <!-- End Toolbar -->
        </div>
    </div>

    <div class="row">
        <div class="col-md-12">
            <div class="panel panel-default">
                <div class="panel-body">
					#{include 'pl/data-usulan/tab-formusulan.html' /}
                </div>
            </div>
        </div>
    </div>
#{/form}
</div>

#{include 'admin/UsulanCtr/parts/_jsPart.html'/}